*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat; height:120px; position:relative;}
.pic14 .t1{ width:520px; height:50px; position: absolute; left: 324px; top: -18px; }
.pic14 p{ font-family:"微软雅黑"; font-size:18px; line-height:20px; color:#700353; }

.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{ width:168px; height:35px; position: absolute; left: 148px; top:44px; }
.pic24 .t2{ width:168px; height:35px; position: absolute; left: 438px; top:44px; }
.pic24 .t3{ width:168px; height:35px; position: absolute; left: 720px; top:25px; }
.pic24 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#700353; }

.pic27{background:url(pic_27.jpg) no-repeat; height:153px; position:relative;}
.pic27 .t1{ width:410px; height:115px; position: absolute; left: 448px; top: 5px; }
.pic27 p{ font-family:"微软雅黑"; font-size:15px; line-height:20px; color:#000; }

.pic28{background:url(pic_28.jpg) no-repeat; height:179px; position:relative;}
.pic28 .t1{ width:510px; height:40px; position: absolute; left: 117px; top: 0px; }

.pic37{background:url(pic_37.jpg) no-repeat; height:179px; position:relative;}
.pic37 .t1{ width:510px; height:40px; position: absolute; left: 117px; top: 0px; }

.lyb{background:#e87b9b; height:430px; position:relative;}
